﻿@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 767px) {
  /* メディアクエリー */

  /*----------------------------------------------------------------


	共通


----------------------------------------------------------------*/
  /*========= LoadingのためのCSS ===============*/

  /* Loading背景画面設定　*/
  #splash {
    /*fixedで全面に固定*/
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #805a41;
    text-align: center;
    color: #fff;
  }

  /* Loading画像中央配置　*/
  #splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  /* Loading アイコンの大きさ設定　*/
  #splash_logo svg {
    width: 200px;
  }

  /*=============== SVGアニメーション内の指定 =================*/

  #mask path {
    fill-opacity: 0;
    transition: fill-opacity 0.5s;
    fill: none;
    stroke: #fff;
  }

  #mask.done path {
    fill: #fff;
    fill-opacity: 1;
    stroke: none;
  }
  .repSec {
    margin: 0 0 30px;
    padding: 0 4%;
    text-align: center;
  }
  .repSec > .inner {
  }
  .repSec .heading {
    position: relative;
    display: inline-block;
  }
  .repSec .heading .EN {
    display: block;
    font-size: 20px;
    font-family: "Pacifico", cursive;
    color: #f28500;
    font-weight: 400;
  }
  .repSec .heading .JP {
    display: block;
    font-size: 20px;
    margin: 0 0 30px;
  }
  .repSec .textArea {
    text-align: left;
  }
  .repSec .imageArea {
  }
  .repSec .imageArea p {
    display: block;
    width: 100%;
    max-width: 600px;
    height: 55vw;
    max-height: 380px;
    margin: 0 auto 20px;
  }

  .repSec .imageArea p img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .repSec .textArea ul:before,
  .repSec .textArea ul:after {
    display: none;
  }
  .repSec .textArea ul li {
    position: relative;
    padding: 0 0 8px 17px;
    margin-bottom: 10px;
    font-weight: bold;
    border-bottom: 1px dashed #5e3e1c;
  }
  .repSec .textArea ul li:before {
    content: "●";
    font-size: 60%;
    position: absolute;
    top: 6px;
    left: 0;
    color: #f28500;
  }

  .repSec .textArea table {
    border-collapse: collapse;
  }
  .repSec .textArea table th,
  .repSec .textArea table td {
    padding: 15px;
    border-bottom: 1px solid #e1e1e1;
  }
  .repSec .textArea table th {
    min-width: 8em;
    text-align: left;
  }
  .repSec .textArea table td {
  }

  /*----------------------------------------------------------------


	トップ


----------------------------------------------------------------*/

  #people-to-people {
    margin: 0 0 80px;
    position: relative;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e8004c+0,e87800+100 */
    background: #fff9f3;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8004c', endColorstr='#e87800',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  }
  #people-to-people > .inner {
  }
  #people-to-people .imageArea {
    /* box-shadow */
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);
    margin: -30px 20px 0 0;
    width: 75%;
  }
  #people-to-people .imageArea img {
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 65vw;
  }
  #people-to-people .textArea {
    padding: 20px 20px 40px;
    overflow: hidden;
  }
  #people-to-people .textArea .heading {
    font-size: 30px;
    font-family: "Pacifico", cursive;
    color: #f28500;
    font-weight: 400;
    margin: 0 0 20px;
  }

  #people-to-people .textArea p + p {
    margin: 15px 0 0;
  }
  #people-to-people .catch {
    position: absolute;
    top: 76vw;
    left: 0px;
  }

  #kodawari {
    font-weight: bold;
    padding: 0 4%;
  }
  #kodawari article {
    overflow: hidden;
    margin-bottom: 50px;
  }
  #kodawari article .textArea {
  }
  #kodawari article .heading {
    margin-bottom: 10px;
  }
  #kodawari article .heading .EN {
    color: #f28500;
    font-family: "Pacifico", cursive;
    font-size: 30px;
    font-weight: normal;
    font-style: italic;
    display: block;
    line-height: 1.2em;
    transform: rotate(-12deg);
    display: table;
  }
  #kodawari article .heading .JP {
    font-size: 20px;
    padding: 3px 10px;
    background: #f28500;
    color: #fff;
    display: table;
    margin: 10px 0 20px 30px;
  }

  #kodawari article .imageArea {
    margin: 0 0 20px;
    width: 100%;
  }

  #recruit {
    color: #fff;
    font-weight: bold;
    margin: 0 0 40px;
    padding: 0;
    position: relative;
    background-size: contain;
  }
  #recruit .inner {
    padding: 20px;
  }
  #recruit .heading {
    position: relative;
    margin-bottom: 30px;
  }
  #recruit .heading:after {
    content: "";
    width: 60px;
    height: 4px;
    background: #f28501;
    display: block;
    margin: 10px 0 20px;
  }
  #recruit .heading .EN {
    display: block;
    font-size: 40px;
    font-family: "Pacifico", cursive;
    font-weight: 400;
    text-shadow: none;
  }
  #recruit .headingS {
    display: block;
    text-shadow: none;
    font-size: 20px;
  }
  #recruit p {
    text-shadow: none;
  }
  #recruit .shimoyamasan {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  #recruit .shimoyamasan::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(
      90deg,
      rgba(195, 171, 151, 0.9),
      rgba(195, 171, 151, 0.4)
    );
    position: absolute;
    top: 0;
    left: 0;
  }
  #recruit .shimoyamasan img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #recruit .headingS {
    font-size: 20px;
    margin-bottom: 25px;
  }

  .more {
    margin: 30px 0;
    text-align: center;
  }
  .more a {
    display: inline-block;
    background: #f28501;
    color: #fff;
    font-weight: bold;
    padding: 15px 30px;
    /* box-shadow */
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
  }
  .more a:hover {
    /* box-shadow */
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.25);
  }
  .more a:before {
    content: "\f138";
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 7px;
    position: relative;
    top: 0px;
  }
  /*  #recruit .more a {
    background: #f28501;
    border-radius: 10px;
  } */

  #newTopics {
    text-align: center;
    padding: 0 4%;
  }
  #newTopics ul {
    margin: 0;
  }
  #newTopics ul li {
    margin: 0 5px 30px;
    font-size: 16px;
    font-weight: bold;
  }
  #newTopics ul li .image {
    margin-bottom: 15px;
  }
  #newTopics ul li time {
    color: #e88700;
    margin-bottom: 5px;
  }
  #newTopics ul li p {
    color: #353535;
  }
  #newTopics .more {
    margin: 10px 0 30px;
  }

  #shop {
    text-align: center;
    padding: 0 4%;
  }
  #shop ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  #shop ul li {
    margin-bottom: 30px;
    min-width: 280px;
  }
  #shop ul li .image {
    margin-bottom: 30px;
    width: 100%;
    height: 30vw;
    min-height: 200px;
  }
  #shop ul li .image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  #shop ul li .logo {
    width: 200px;
    margin: 0 auto 20px;
  }

  /*----------------------------------------------------------------


	店舗紹介


----------------------------------------------------------------*/

  .shopSec {
    margin: 0 0 50px;
  }
  .shopSec .image {
    margin-bottom: 30px;
  }
  .shopSec .textArea {
    overflow: hidden;
    width: 100%;
    max-width: 500px;
    float: none;
    margin: 0 auto 20px;
  }
  .shopSec .textArea .logo {
    width: 200px;
    margin-bottom: 20px;
  }
  .shopSec .mapArea {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    float: none;
  }
  .shopSec .textArea .concept {
    padding-top: 10px;
    font-size: 14px;
  }

  /*----------------------------------------------------------------


	こだわり


----------------------------------------------------------------*/

  .repSec.pointSec {
    text-align: center;
    padding: 0 4%;
  }

  .repSec.pointSec > .inner {
  }
  .repSec.pointSec .heading {
    display: block;
  }
  .repSec.pointSec .heading:before {
    display: none;
  }
  .repSec.pointSec .heading:after {
    display: none;
  }

  .repSec.pointSec .heading .JP {
    font-size: 18px;
    display: block;
    color: #f28500;
  }
  .repSec.pointSec .textArea {
    text-align: center;
  }
  .repSec.pointSec .imageArea {
    float: none;
    max-width: 100%;
    background: none !important;
    padding: 0;
    height: 180px;
    position: relative;
  }
  .repSec.pointSec .imageArea .PCDN {
    position: absolute;
    display: block;
    max-width: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  .repSec.pointSec .imageArea .PCDN img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .repSec.pointSec .imageArea .EN {
    font-family: "Pacifico", cursive;
    font-size: 40px;
    margin: 0;
    max-width: none;
    font-weight: normal;
    font-style: italic;
    display: block;
    text-align: center;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: auto;
    padding: 60px 0 0;
  }

  /*----------------------------------------------------------------


	会社案内


----------------------------------------------------------------*/

  .secMessage {
    position: relative;
  }
  .secMessage .leadImage {
    padding: 0 4%;
    margin: 0 auto 30px;
    text-align: center;
    height: 45vw;
    min-height: 230px;
  }

  .secMessage .heading {
    font-style: italic;
    padding: 0px 5%;
    margin-top: -60px;
    min-width: auto;
    line-height: 1;
    border-radius: 0 10px 0 0;
    width: 230px;
    left: 0;
    transform: none;
  }

  .secMessage .heading .EN {
    font-size: 20px;
    display: inline-block;
    background: #fff;
    padding: 10px 30px 0 0;
    margin: 0;
  }
  .secMessage .heading .JP {
    font-size: 25px;
    display: block;
    margin: 5px 0 0;
  }
  .secMessage .messageBLK {
    padding: 0 4%;
    margin: 0 auto 30px;
    display: block;
  }

  .secMessage .messageBLK,
  .secMessage .messageBLK-3 {
  }

  .secMessage .messageBLK .imageArea {
    width: 100%;
  }
  .secMessage .messageBLK-1 .imageArea,
  .secMessage .messageBLK-2 .imageArea {
    margin: 0 auto 20px;
  }

  .secMessage .messageBLK .textArea,
  .secMessage .messageBLK-3 .textArea {
    padding: 10px 20px;
    width: 100%;
    margin: 0 auto 40px;
  }
  .secMessage .messageHeading {
    font-size: 20px;
  }

  .secMessage .messageBLK-3 {
    padding: 0 4%;
  }
  .secMessage .messageBLK-3 .imageArea {
    text-align: center;
    margin: 0 auto 20px;
    height: 38vw;
  }

  /*----------------------------------------------------------------


	求人案内


----------------------------------------------------------------*/

  .recruitLead .headingS {
    color: #f28500;
    margin: 0 0 10px;
    font-size: 20px;
  }
  .recruitLead .imageArea {
    width: 100%;
    height: 45vw;
    float: none;
    margin: 0 0 20px;
  }
  .recruitLead .imageArea p {
    width: 100%;
    height: 100%;
  }

  .recruitLead .imageArea img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .repSec .textArea table.recruitTable {
    border-collapse: collapse;
    font-size: 14px;
  }
  .repSec .textArea table.recruitTable th,
  .repSec .textArea table.recruitTable td {
    padding: 10px;
    border: 1px solid #e1e1e1;
  }
  .repSec .textArea table.recruitTable th {
    min-width: 4em;
    text-align: left;
    background: #f5f5f5;
  }
  .repSec .textArea table.recruitTable td {
  }

  /*----------------------------------------------------------------


	スタッフ紹介


----------------------------------------------------------------*/

  /*---	スタッフ　一覧
------------------------------------------*/

  .secStaffList {
    margin: 0 auto 80px;
    text-align: center;
  }
  .secStaffList ul.staffList {
  }
  .secStaffList ul.staffList li {
    width: 45%;
    display: inline-block;
    margin: 0 5px 25px;
  }
  .secStaffList ul.staffList li a {
    display: block;
  }
  .secStaffList ul.staffList li .image {
    margin-bottom: 10px;
  }
  .secStaffList ul.staffList li .name {
  }
  .secStaffList ul.staffList li .name .JP {
    color: #353535;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
  }
  .secStaffList ul.staffList li .name .EN {
    color: #f28500;
    font-weight: 700;
    margin: 0;
    font-size: 12px;
  }

  /*---	スタッフ　シングル
------------------------------------------*/

  #pageTitle.pageTitleStaff {
    background: none;
    height: 35vh;
    position: relative;
    padding: 70px 0 0;
  }
  #pageTitle .name {
    background: #fff;
    padding: 10px 20px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 70%;
    box-shadow: 3px 3px 0 #f28500;
    border-radius: 15px;
  }
  #pageTitle .name .EN {
    display: block;
    font-size: 13px;
    font-weight: 700;
    color: #f28500;
    margin: 0;
  }
  #pageTitle .name .JP {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
  }

  .secStaffInt {
    padding: 0 4%;
    margin: 0 auto;
  }

  .secStaffInt article {
    margin: 0 auto 30px;
    display: block;
  }
  .secStaffInt .commentBOX {
    margin-bottom: 10px;
  }

  .secStaffInt article .textArea {
    padding: 0;
    overflow: hidden;
    width: 100%;
  }
  .secStaffInt article .heading {
    font-size: 16px;
    color: #fff;
    background: #f28500;
    padding: 7px 15px;
    margin: 0 0 20px;
    text-align: left;
  }

  .secStaffInt article .imageArea,
  .secStaffInt-02 article .imageArea {
    margin: 0 0 20px;
    width: 100%;
    height: 45vw;
  }

  .secSchedule {
    background: #c3ab97;
    color: #fff;
    margin-bottom: 80px;
    font-weight: bold;
  }
  .secSchedule > .inner {
    padding: 40px 4%;
    width: 100%;
  }
  .secSchedule .heading {
    margin-bottom: 30px;
    text-align: center;
  }
  .secSchedule .heading .EN {
    display: block;
    font-size: 30px;
    font-family: "Pacifico", cursive;
    margin-bottom: 5px;
  }
  .secSchedule .heading .JP {
    display: block;
    font-size: 18px;
  }
  .secSchedule dl {
  }
  .secSchedule dt {
    float: left;
    clear: both;
    width: 4em;
    padding-top: 20px;
    background: url("../images/contents/top/dot-white.png") repeat-x left top;
  }
  .secSchedule dd {
    margin: 0 0 20px;
    padding-top: 20px;
    overflow: hidden;
    background: url("../images/contents/top/dot-white.png") repeat-x left top;
  }

  /*----------------------------------------------------------------


	ブログ


----------------------------------------------------------------*/

  #pageTitle #event {
    overflow: hidden;
    margin-bottom: 40px;
  }
  #pageTitle #event .L {
    float: none;
    width: 100%;
    padding: 30px 0 20px;
  }

  /* 一覧
----------------------------------------------- */

  .secHeadline > .inner {
    overflow: hidden;
    padding: 0 4%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .secHeadline > .inner::before,
  .secHeadline > .inner::after {
    display: none;
  }
  .secHeadline .artHeadline {
    margin: 0 0 20px;
    width: calc((100% - 15px) / 2);
    padding: 0;
  }

  .secHeadline .artHeadline img {
    width: 100%;
    height: auto;
  }
  .secHeadline .artHeadline a {
    display: block;
    color: #353535;
    text-decoration: none;
  }
  .secHeadline .artHeadline .TRcontainer {
    overflow: hidden;
    margin: 0;
    padding: 0 0 3px;
  }
  .secHeadline .artHeadline .TRcontainer time {
    color: #e86100;
  }

  .secHeadline .artHeadline h3 {
    font-size: 15px;
    margin-bottom: 15px;
  }
  .secHeadline .artHeadline .eyeCatch {
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 28vw;
  }
  .secHeadline .artHeadline .eyeCatch .eyeCatchInner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .secHeadline .artHeadline .eyeCatch img {
    cursor: pointer;
    object-fit: cover;
    width: 100%;
    height: 100%;
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
  }
  .secHeadline .artHeadline .eyeCatch img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  /*-----　シングル　-----*/

  .secPost {
    position: relative;
    z-index: 1;
  }

  .secPost > .inner {
    padding: 0 4%;
    width: 100%;
  }
  .artPost {
    overflow: hidden;
    *zoom: 1;
  }
  .artPost > header {
    overflow: hidden;
    padding-bottom: 10px;
  }
  .artPost > header time {
    letter-spacing: 1px;
    font-size: 18px;
    color: #f28500;
  }
  .artPost > header time span {
    font-size: 80%;
    margin-left: 5px;
  }

  .artPost .postTitle {
    font-size: 20px;
    margin: 0 0 20px;
  }
  .artPost .textArea {
    line-height: 2;
  }

  /* ページャー
----------------------------------------------- */

  .pagination {
    margin: 40px 0;
    font-size: 12px;
    text-align: center;
  }

  .pagination ul {
    margin: 0;
    padding-top: 5px;
    overflow: hidden;
    *zoom: 1;
    text-align: center;
  }
  .pagination li {
    display: inline-block;

    margin: 0 3px 6px;
    font-weight: bold;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .pagination li.current {
    background: #353535;
    color: #fff;
    padding: 0 15px;
    line-height: 36px;
    border-radius: 18px;
  }
  .pagination li a {
    color: #fff;
    background: #f28500;

    padding: 0px 15px;
    font-weight: bold;

    display: inline-block;

    line-height: 36px;
    border-radius: 18px;
  }
  .pagination li a:hover {
    background: #eee;
    color: #f28500;
  }

  /*----------------------------------------------------------------


	CONTACTFORM 7


----------------------------------------------------------------*/

  div.wpcf7 form.wpcf7-form {
  }
  div.wpcf7 form.wpcf7-form table,
  div.wpcf7 form.wpcf7-form table tbody,
  div.wpcf7 form.wpcf7-form table tr,
  div.wpcf7 form.wpcf7-form table th,
  div.wpcf7 form.wpcf7-form table td {
    display: block;
  }
  div.wpcf7 form.wpcf7-form table {
    width: 100%;
    margin-bottom: 20px;
    border: none;
  }

  div.wpcf7 form.wpcf7-form table th,
  div.wpcf7 form.wpcf7-form table td {
    border: none;
    background: none;
    padding: 10px 0;
    color: #000;
    width: 100%;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  div.wpcf7 form.wpcf7-form table th {
    text-align: left;
    padding: 10px 0 0;
  }

  div.wpcf7 form.wpcf7-form table td input,
  div.wpcf7 form.wpcf7-form table td textarea,
  div.wpcf7 form.wpcf7-form table td select {
    padding: 10px;
    width: 100%;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  div.wpcf7 form.wpcf7-form table td input[type="radio"],
  div.wpcf7 form.wpcf7-form table td .your-age,
  div.wpcf7 form.wpcf7-form table td .datetime {
    width: auto;
  }
  span.required,
  span.red {
    color: #e50012;
    margin: 0 3px;
  }

  div.wpcf7 form.wpcf7-form .button {
    text-align: center;
  }
  div.wpcf7 form.wpcf7-form .button input {
    border: medium none;
    cursor: pointer;
    margin: 0px auto 40px;

    background: #f28500;
    color: #fff;

    width: 160px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック",
      sans-serif;

    letter-spacing: 0.8em;
    padding-left: 0.8em;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }

  div.wpcf7 form.wpcf7-form span.wpcf7-list-item {
    margin: 0 15px 2px 0;
    display: inline-block;
    *zoom: 1;
    *display: inline;
  }
}
/* メディアクエリー閉じタグ */
